Subject: Daniel Gudgel in Woodford Co. Tax List

From: Linda Gudgel Finnell <[email-masked]>
Date: Sat, 24 Jan 2015 17:06:32 -0500

In response to Dianne's questions- Daniel Gudgel did appear on the
Woodford Co. ,KY Tax List from 1791 to 1796 for sure.  I believe that
his wife's father ,Charles Gause, was sick and they returned to
Pennsylvania for about 10 years until he died and then returned to KY
for a short time and then on to Jefferson Co., IN where he died about
1821.  Daniel's Last Will and Testament was written in 1819 in
Jefferson Co., Indiana.

Does anyone have his exact date of death and location and where he was buried?

Thanks,
Linda